html, body, #map {
height: 100%;
margin: 0;
}

.leaflet-center {
left: 50%;
transform: translate(-50%, 0%);
}

#maintab{
width:100%;
height: 100%;
margin: 0;
border: 1px solid black;
font-family: 'Jura', sans-serif;
}
#td1{
width:30%;

}
#tdm1{
width:40%;
vertical-align:top;
}
#tdm2{
width:5%;
vertical-align:center;
text-align:center;
}
#tdm3{
width:50%;
vertical-align:center;
text-align:center;
}
#tdm2:hover{
background-color: #ddffbd;
}

td{

border: 1px solid black;
}

select, table{
font-family: 'Jura', sans-serif;
font-size: 16px;
}
.container {
display: block;
position: relative;
padding-left: 35px;
margin-bottom: 0px;
cursor: pointer;
font-size: 16px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

/* Hide the browser's default checkbox */
.container input {
position: absolute;
opacity: 0;
cursor: pointer;
height: 0;
width: 0;
}

/* Create a custom checkbox */
.checkmark {
position: absolute;
top: 5px;
left: 5px;
height: 15px;
width: 15px;
background-color: #eee;
border: 1px solid black;
}

/* On mouse-over, add a grey background color */
.container:hover input ~ .checkmark {
background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.container input:checked ~ .checkmark {
background-color: #009645;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
content: "";
position: absolute;
display: none;
}

/* Show the checkmark when checked */
.container input:checked ~ .checkmark:after {
display: block;
}

/* Style the checkmark/indicator */
.container .checkmark:after {
left: 4px;
top: 0px;
width: 4px;
height: 10px;
border: solid white;
border-width: 0 3px 3px 0;
-webkit-transform: rotate(45deg);
-ms-transform: rotate(45deg);
transform: rotate(45deg);

}
select{

padding: 0px;
margin: 0px;
}

table{

border-collapse: collapse;}

.container2 {
position: relative;
padding-left: 25px;
margin-bottom: 0px;
cursor: pointer;
font-size: 16px;
-webkit-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
}

/* Hide the browser's default radio button */
.container2 input {
position: absolute;
opacity: 0;
cursor: pointer;
}

/* Create a custom radio button */
.checkmark2 {
position: absolute;
top: 0;
left: 0;
height: 15px;
width: 15px;
background-color: #eee;
border-radius: 50%;
}

/* On mouse-over, add a grey background color */
.container2:hover input ~ .checkmark2 {
background-color: #ccc;
}

/* When the radio button is checked, add a blue background */
.container2 input:checked ~ .checkmark2 {
background-color: #009645;
}

/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark2:after {
content: "";
position: absolute;
display: none;
}

/* Show the indicator (dot/circle) when checked */
.container2 input:checked ~ .checkmark2:after {
display: block;
}
div.scrollable {
width: 100%;
height: 100%;
margin: 0;
padding: 0;
overflow: auto;
}

.grid{
width: 100%;
}

.w3-modal{
z-index:99999;
padding-top: 10px;
height:100%;
}

.fotorama{
width: 100%;
}

#spectab{
height:100%;
}

#imgSpec{


margin: 0;
padding: 0;

}

.w3-modal-content{
height:0%;
}

.w3-modal-content, .ame{
height:90%;
width:70%;
}

#dmin, #dmax, #hmin, #hmax{
height: 20px;
}

